Subject: 3D QSAR - Receptor independent alignment

From: "Prashanth Athri" <pathri1^at^student.gsu.edu>
Date: Sun, 02 Jan 2005 19:21:27 -0500

Hello all,

I am using SYBYl and want to design a 3D QSAR CoMSIA 
model on a set of ~50 compounds. I do not have any 
X-ray Cryst,  NMR constraints etc. since we do not 
know the receptor. Therefore, I do not have a 
template/ pharmacophore, just biological activities 
of structurally related(similar) molecules. Besides,
using alignment-free options, 
1. what are the 'typical' rules/ guidelines one 
   follows when performing such an alignment 
2. and what are the best options, in terms of tools/ 
   modules that I can use? ( Maybe suggest your 
  favourite to answer this ?)

I would appreciate a response very much. Thanks in advance.

Best wishes,
Prashanth